### Function

# Babl trc_gamma

#### Declaration [src]

    const Babl*
    babl_trc_gamma (
      double gamma
    )

#### Description [src]

Creates a Babl TRC for a specific gamma value, it will be given a name that is a short string representation of the value.

#### Parameters

`gamma`

  Type: `double`

  No description available.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.